<?php
	include_once('../config.php');    
                        
                          
                         
                        $Job2_ncode2 =  json_encode(json_decode(file_get_contents( 'php://input' ), true ));      
                        $stmt=$conn->prepare("insert into UI__MoneY(response,Tdate) values(:calBack,:Tdate)"); 
                        $stmt->bindValue(':calBack', $Job2_ncode2 , PDO::PARAM_INT);    
                        $stmt->bindValue(':Tdate',  date("d-M-Y H:i") , PDO::PARAM_STR);     
                        $stmt->execute();     
                        die;